/*-----------------------------------------------------------------------------------------------------------------------
|	Generic Global Page Styles																							|
-----------------------------------------------------------------------------------------------------------------------*/
html {
	height:100%;
}
body {
	font: 8pt Tahoma;
	background-color:#fff;
	color:#000;
	margin:0; padding:0;
}
img {
	border-style:none;
}
form {
	margin:0px;
	padding:0px;
}
input {
	vertical-align:middle;
}
label {
	cursor:pointer;
}


div.Header2 {
	color:#111;
	font-size:12pt;
	padding-bottom:4px;
	border-bottom:1px solid #bbb;
	margin-bottom:4px;
}
div.Header2 a {
	font-size:12pt;
	color:#111;
}
h2 {
	font-size: 16pt; 
	color: #01888f;
	margin-top:0;
}

hr.Divider {
	border: #ccc dashed 1px;
	width:90%; height:1px;
}
td.Construction {
	background-image: url('../Images/under_construction.gif');
	background-repeat: no-repeat;
	background-position: 50% 50%;
	width:152px; height:152px;
}
ul.AboutUs {
	list-style-type:none;
	margin-top:8px;
	margin-left:0px;
	padding-left:0px;
}
ul.AboutUs li {
	margin-bottom:15px;
	background-color: #F4F4F4;
	padding: 2px 10px 2px 10px;
	border: #E4E4E4 solid 1px;
}
ul.AboutUs li.ListDetails {
	margin-bottom:15px;
	background-color: #fff;
	padding: 10px;
	border: #E4E4E4 solid 1px;
	display:none;
}
ul.AboutUs li a:link,
ul.AboutUs li a:active,
ul.AboutUs li a:visited {
	color: #CE1127;
	font: bold 10pt Tahoma;
	text-decoration:none;
}
ul.AboutUs li a:hover {
	color: #CE1127;
	font: bold 10pt Tahoma;
	text-decoration:underline;
}
table.FAQ {
	width:90%;
	border-collapse:collapse;
}
table.FAQ th {
	background-color:#000;
	font: bold 10pt Tahoma;
	border:#fff solid 2px;
	color:#fff;
	padding: 3px 10px 3px 10px;
	width:33%;
}
table.FAQ td {
	background-color:#f4f4f4;
	border:#fff solid 2px;
	font: 10pt Tahoma;
	color:#000;
	padding: 3px 10px 3px 10px;
	text-align:left;
	vertical-align:top;
}
a.ButtonLink:link,
a.ButtonLink:active,
a.ButtonLink:visited {
	font-weight:bold;
	font-size:7pt;
	text-decoration:none;
	color: #222;
}
a.ButtonLink:hover {
	font-weight:bold;
	font-size:7pt;
	text-decoration:underline;
	color: #222;
}

table.LoginTable {
	border-collapse:collapse;
	float:right;
	margin-right:10px;
}
table.LoginTable td {
	padding: 1px 5px 1px 0px;
	font-size: 8pt;
	color:#000;
}

/*-----------------------------------------------------------------------------------------------------------------------
|	Category Table Styles																								|
-----------------------------------------------------------------------------------------------------------------------*/
table.TableCategory {
	width:100%;
}
table.TableCategory td.row1 {
	padding: 16px 8px;
}
table.TableCategory td.row0 {
	padding: 16px 8px;
}

/*-----------------------------------------------------------------------------------------------------------------------
|	News Category Styles																								|
-----------------------------------------------------------------------------------------------------------------------*/
table.NewsTableHeader {
	width:90%;
	margin:0 auto;
}
table.NewsTableHeader td.NewsHeading {
	font-size: 16pt; color: #c00;
	border-bottom:1px solid #bbb;
	vertical-align:middle;
	padding:6px 10px;
}
table.NewsTableHeader td.NewsDate {
	font-size: 13pt; color: #111;
	border-bottom:1px solid #bbb;
	vertical-align:middle;
	text-align:right;
	padding:6px 10px;
}
table.NewsTableHeader td.NewsOverview {
	padding: 10px;
	font-weight:bold;
	font-size:9pt;
	color:#333;
}
table.NewsTableHeader td.NewsBody {
	text-align:justify;
	font-size:9pt;
	padding: 10px;
}
table.NewsTableHeader td.NewsBody img {
	margin: 0 0 10px 10px;
}
table.NewsTableHeader td.NewsArticle {
	padding:10px;
}
table.NewsCategory {
	width:100%;
	border-collapse:collapse;
	margin-bottom:10px;
}
table.NewsCategory th {
	font-size:16pt;
	text-align:left;
	font-weight:normal;
	padding-bottom:5px;
	border-bottom: 1px solid #bbb;
}
table.NewsCategory th a {
	font-size:9pt;
}
table.NewsCategory td.NewsTitle {
	padding:5px 0 0 10px;
	font-size:11pt;
}
table.NewsCategory td.NewsDate {
	padding:5px 0 0 10px;
	font-size:9pt;
}
table.NewsCategory td.NewsDesc {
	padding:5px 0 5px 10px;
	font-size:9pt;
	border-bottom:1px dashed #ddd;
}


/*-----------------------------------------------------------------------------------------------------------------------
|	Input Textbox and Button Styles																						|
-----------------------------------------------------------------------------------------------------------------------*/
input.Inputbox {
	background-image: url('../Images/inputbox.gif');
	background-repeat: no-repeat;
	background-position: left top;
	background-color:#fff;
	border: 1px solid #acacac;
	padding-left:3px; margin:0px;
	vertical-align:middle;
}
input.LoginButton {
	background-image: url('../images/button_login.gif');
	background-repeat: no-repeat;
	background-position: left top;
	background-color:#111;
	width:49px; height:16px;
	border-style: none;
	margin: 0px 0px 0px 3px;
	cursor: pointer;
	vertical-align:middle;
}
input.SearchButton {
	background-image: url('../images/button_search.gif');
	background-repeat: no-repeat;
	background-position: left top;
	background-color:#111;
	width:49px; height:16px;
	border-style: none;
	margin: 0px 0px 0px 3px;
	cursor: pointer;
	vertical-align:middle;
}


/*-----------------------------------------------------------------------------------------------------------------------
|	Header Graphic Styles																								|
-----------------------------------------------------------------------------------------------------------------------*/
table.MainTable {
	width:100%;
	border-collapse:collapse;
}
table.MainTable td.LogobarLeft {
	background-image: url('../images/logobar_left.gif'); 
	background-position: left top;
	background-repeat: no-repeat; 
	background-color: #cf1227;
	width:179px; height:83px;
	vertical-align: top;
}
table.MainTable td.LogobarFill {
	background-image: url('../images/logobar_fill.gif'); 
	background-position: left top;
	background-repeat: repeat-x; 
	background-color: #cf1227;
	vertical-align:bottom;
	height:83px;
}

/*-----------------------------------------------------------------------------------------------------------------------
|	Dropshadow Styles																									|
-----------------------------------------------------------------------------------------------------------------------*/
table.MainTable td.ShadowFill {
	background-image: url('../images/shadow_fill.gif'); 
	background-repeat: repeat-x;
	background-position: left top;
	background-color:#fff;
	height:4px;
	font-size:1px;
}

/*-----------------------------------------------------------------------------------------------------------------------
|	Module Styles																										|
-----------------------------------------------------------------------------------------------------------------------*/
table.Module {
	border-collapse:collapse;
	width:166px;
	margin:0 auto 10px auto;
}
table.Module td.ModuleContent {
	background-color:#2b2b2b;
	padding:4px 4px 0 4px;
}
table.Module td.ModuleFooter {
	background-image: url('../images/module_footer.gif');
	background-repeat: no-repeat;
	background-position: left top;
	background-color:transparent;
	height:4px;
}	

table.Module a.ModuleBox {
	display:block;
	text-decoration: none;
	padding: 1px 6px;
	margin: 1px 0;
	font-weight:bold;
	font-size:7pt;
}
table.Module a.ModuleBox:link,
table.Module a.ModuleBox:visited,
table.Module a.ModuleBox:active {
	border:1px solid #dcdcdc;
	background-color:#fff;
	color:#222;
}
table.Module a.ModuleBox:hover {
	border:1px solid #a40013;
	background-color:#cd0016;
	color:#fff;
}

table.Module td.ModuleContent div.Container {
	border:1px solid #d0cfcf;
	background-color:#eee;
	padding:4px;
}
table.Module td.HeaderProductSearch {
	background-image: url('../../../Uploads/WebImages/header_productsearch.gif');
	background-repeat: no-repeat;
	background-position: left top;
	background-color: transparent;
	height:18px;
}
table.Module td.HeaderProductCategories {
	background-image: url('../../../Uploads/WebImages/header_productcategories.gif');
	background-repeat: no-repeat;
	background-position: left top;
	background-color: transparent;
	height:18px;
}
table.Module td.HeaderCustomerLogin {
	background-image: url('../../../Uploads/WebImages/header_customerlogin.gif');
	background-repeat: no-repeat;
	background-position: left top;
	background-color: transparent;
	height:18px;
}
table.Module td.HeaderShoppingBasket {
	background-image: url('../../../Uploads/WebImages/header_shoppingbasket.gif');
	background-repeat: no-repeat;
	background-position: left top;
	background-color: transparent;
	height:18px;
}
table.Module td.HeaderLatestNews {
	background-image: url('../../../Uploads/WebImages/header_latestnews.gif');
	background-repeat: no-repeat;
	background-position: left top;
	background-color: transparent;
	height:18px;
}
table.Module td.HeaderVotingPoll {
	background-image: url('../../../Uploads/WebImages/header_votingpoll.gif');
	background-repeat: no-repeat;
	background-position: left top;
	background-color: transparent;
	height:18px;
}
table.Module td.HeaderVendorSponsors {
	background-image: url('../../../Uploads/WebImages/header_vendorsponsors.gif');
	background-repeat: no-repeat;
	background-position: left top;
	background-color: transparent;
	height:18px;
}
table.Module td.HeaderVendorShop {
	background-image: url('../../../Uploads/WebImages/header_vendorshop.gif');
	background-repeat: no-repeat;
	background-position: left top;
	background-color: transparent;
	height:18px;
}
table.Module td.HeaderTopSellers {
	background-image: url('../../../Uploads/WebImages/header_topsellers.gif');
	background-repeat: no-repeat;
	background-position: left top;
	background-color: transparent;
	height:18px;
}
table.Module td.HeaderContracts {
	background-image: url('../../../Uploads/WebImages/header_contracts.gif');
	background-repeat: no-repeat;
	background-position: left top;
	background-color: transparent;
	height:18px;
}

/*-----------------------------------------------------------------------------------------------------------------------
|	Shopping Basket Module Styles																						|
-----------------------------------------------------------------------------------------------------------------------*/
table.Module table.ShoppingBasket {
	width:100%;
	border-collapse:collapse;
}
table.Module table.ShoppingBasket th {
	background-image: none;
	background-color:#b8b8b8;
	padding:2px;
	height:14px;
	color:#111;
	font-size:7pt;
	border:1px solid #808080;
	font-weight:bold;
}
table.Module table.ShoppingBasket td {
	font-size:7pt;
	border:1px solid #808080;
	padding:3px 2px;
	background-color:#fff;
}
table.Module table.ShoppingBasket a {
	font-size:7pt;
}
table.Module table.ShoppingBasket tr.row0 td {
	background-color:#f9f9f9;
}
table.Module table.ShoppingBasket tr.row1 td {
	background-color:#fff;
}

/*-----------------------------------------------------------------------------------------------------------------------
|	Product Special Styles																								|
-----------------------------------------------------------------------------------------------------------------------*/
table.ProductSpecialHeader {
	width:90%;
	margin: 0 auto;
	border-collapse:collapse;
	background-color:#2b2b2b;
}
table.ProductSpecialHeader td.ProductSpecialLeft {
	background-image: url('../images/productspecial_left.gif');
	background-repeat:no-repeat;
	background-position: left top;
	background-color:transparent;
	width:137px; height:20px;
}
table.ProductSpecialHeader td.ProductSpecialFill {
	background-image: url('../images/productspecial_fill.gif');
	background-repeat:repeat-x;
	background-position: left top;
	background-color:transparent;
	height:20px;
}
table.ProductSpecialHeader td.ProductSpecialRight {
	background-image: url('../images/productspecial_right.gif');
	background-repeat:no-repeat;
	background-position: left top;
	background-color:transparent;
	width:22px; height:20px;
}

table.ProductSpecial {
	border-collapse:separate;
	border-spacing:4px;
	width:100%;
}
table.ProductSpecial td.Content {
	width:50%;
	background-image: url('../images/productspecial_bg.gif');
	background-repeat:no-repeat;
	background-position: right 55%;
	background-color:#fff;
	border:1px solid #b8b8b8;
	vertical-align:top;
	padding:10px;
}
table.ProductSpecialHeader div.Container {
	border:1px solid #d0cfcf;
	background-color:#eee;
}
table.ProductSpecial td.Content a.Title:link,
table.ProductSpecial td.Content a.Title:active,
table.ProductSpecial td.Content a.Title:visited {
	font-weight:bold;
	color:#ce1127;
	text-decoration:none;
}
table.ProductSpecial td.Content a.Title:hover {
	font-weight:bold;
	color:#222;
	text-decoration:none;
}
table.ProductSpecial td.Content img.ProductImage {
	float:left;
	margin-right:8px;
}


/*-----------------------------------------------------------------------------------------------------------------------
|	Page Content Styles																									|
-----------------------------------------------------------------------------------------------------------------------*/
table.MainTable td.LeftContent {
	width:178px; 
	height:550px; 
	vertical-align:top;
	padding-top:3px;
	padding-bottom:14px;
}
table.MainTable td.MiddleContent {
	background-image: url('../images/watermark.jpg');
	background-position: 50% 250px;
	background-repeat: no-repeat;
	background-color: transparent; 
	height:550px;
	padding: 12px 10px;
	vertical-align:top;
}
table.MainTable td.MiddleContentPopup {
	padding:5px;
	min-height:400px;
	vertical-align:top;
}
table.MainTable td.MiddleContentAdmin {
	background-image: url('../images/watermark.jpg');
	background-position: 50% 250px;
	background-repeat: no-repeat;
	background-color: transparent; 
	height:550px;
	padding: 13px 20px;
	vertical-align:top;
}
table.MainTable td.RightContent {
	width:178px; 
	height:550px; 
	padding: 12px 0;
	vertical-align:top;
}

/*-----------------------------------------------------------------------------------------------------------------------
|	Content Header Styles																								|
-----------------------------------------------------------------------------------------------------------------------*/
table.ContentHeader {
	width:100%;
	border-collapse:collapse;
}
table.ContentHeader td.CHTop {
	padding:2px 8px;
	background-color: #ededed;
	border: 1px solid #d0cfcf;
	font-weight:bold;
	font-size:8pt;
	color:#c00;
}
table.ContentHeader td.CHBottom {
	padding:2px 8px;
	background-color: #fff;
	border: 1px solid #d0cfcf;
	font-weight:bold;
	color:#222;
}
table.ContentHeader td.CHBottom img {
	vertical-align:bottom;
}

td.ListContent {
	background-color: #f2f2f2;
	border-bottom: 1px solid #e2e2e2;
	padding-left:10px;
	padding-bottom:4px;
}

/*-----------------------------------------------------------------------------------------------------------------------
|	Footer Styles																										|
-----------------------------------------------------------------------------------------------------------------------*/
table.MainTable td.FooterFill {
	background-image: url('../Images/footer_fill.gif'); 
	background-repeat: repeat-x;
	background-position: left top;
	background-color:transparent;
	font-size:1px;
	height:29px;
}

/*-----------------------------------------------------------------------------------------------------------------------
|	Shopping Basket Styles																								|
-----------------------------------------------------------------------------------------------------------------------*/
table.TableBorder td.BasketL {
	font-size: 8pt;
	color: #000;
	padding:4px 8px;
	vertical-align: middle;
	background-color: #f1f1f1;
	border: 1px solid #dbdbdb;
	border-right-style:none;
}
table.TableBorder td.BasketR {
	font-size: 8pt;
	color: #000;
	padding:4px 8px;
	background-color: #f1f1f1;
	border: 1px solid #dbdbdb;
	border-left-style:none;
	text-align: right;
	vertical-align: middle;
}
table.TableBorder td.BasketButtons {
	color:#000;
	background-color: #f1f1f1;
	border: 1px solid #dbdbdb;
	text-align:right;
	padding:4px;
}
table.TableBorder td.BasketButtons table {
	float:right;
}

/*-----------------------------------------------------------------------------------------------------------------------
|	Checkout Styles																										|
-----------------------------------------------------------------------------------------------------------------------*/
div.Checkout {
	width:75%;
	margin:0 auto;
	font-size:9pt;
}
div.Checkout h1 {
	font-size:18pt;
	font-weight:normal;
	color:#666;
	margin-bottom:30px;
	border-bottom:1px solid #ccc;
}
div.Checkout h2 {
	font-size:15pt;
	font-weight:normal;
	color:#c00;
	margin-bottom:2px;
	margin-top:0;
}
div.Checkout h3 {
	font-size:10pt;
	font-weight:bold;
	margin-bottom:20px;
	margin-top:0;
	color:#555;
}

/*-----------------------------------------------------------------------------------------------------------------------
|	Reseller Styles																										|
-----------------------------------------------------------------------------------------------------------------------*/
table.Reseller {
	width:460px; 
}
table.Reseller td input.RegTextBox {
	width:240px;
	margin-top:1px;
	margin-bottom:1px;
	border: 1px solid #999;
	padding: 2px 3px 2px 3px;
	font-size:9pt;
}
table.Reseller td input.RegTextBoxOn {
	width:240px;
	margin-top:1px;
	margin-bottom:1px;
	border: 1px solid #C63030;
	background-color:#FFF4F4;
	padding: 2px 3px 2px 3px;
	font-size:9pt;
}
table.Reseller td {
	padding: 0px 8px 0px 8px;
}
table.Vendors {
	width:540px;
	background-color:#fff;
	margin-top:18px;
}
table.Vendors td {
	padding: 4px 10px 4px 10px;
	text-align:center;
}

